MilterClientSingleThreadRunner
3
milter managerライブラリ

# MilterClientSingleThreadRunner

## Functions

GQuark | milter_client_single_thread_runner_error_quark ()
MilterClientRunner * | milter_client_single_thread_runner_new ()

## Types and Values

#define | MILTER_CLIENT_SINGLE_THREAD_RUNNER_ERROR
enum | MilterClientSingleThreadRunnerError

## オブジェクト階層

        GEnum
        ╰── MilterClientSingleThreadRunnerError
        GObject
        ╰── MilterClientRunner
            ╰── MilterClientSingleThreadRunner

## 説明

## Functions

### milter_client_single_thread_runner_error_quark ()

    GQuark
    milter_client_single_thread_runner_error_quark
                                   (void);

### milter_client_single_thread_runner_new ()

    MilterClientRunner *
    milter_client_single_thread_runner_new
                                   (MilterClient *client);

## Types and Values

### MILTER_CLIENT_SINGLE_THREAD_RUNNER_ERROR

    #define MILTER_CLIENT_SINGLE_THREAD_RUNNER_ERROR           (milter_client_single_thread_runner_error_quark())

### enum MilterClientSingleThreadRunnerError

#### Members

MILTER_CLIENT_SINGLE_THREAD_RUNNER_ERROR_TODO |  |